#footer{border-top:1px solid #999;font-size:.95em;margin:10px 30px;min-height:100px;text-align:center}
#header{background:url(/images/legal-compensation.jpg) no-repeat #f6fbff;border-bottom:10px solid #6fb7ff;height:117px}
#leftcol{float:left;width:230px}
#leftcol .colboxblue{background:#39f;border:1px solid #999;color:#fff;margin:25px 0 10px 15px;padding:15px 15px 0}
#leftnav{line-height:18px}
#leftnav li{margin:7px 0}
#leftnav li a:hover,#leftnav li a:active,#topnav li a:hover,#footer a:hover{color:#666}
#leftnav li a:link,#leftnav li a:visited{font-size:13px}
#leftnav ul{font-size:13px;list-style-type:square;margin:5px 0 0 35px;padding:0}
#midcol{color:#666;margin:0 291px 0 260px}
#rightcol{float:right;width:265px}
#rightcol .colboxblue{background:#39f;border:1px solid #999;color:#fff;margin:25px 5px 10px;padding:15px}
#sitebox{background:#fff;width:100%}
#topnav{color:#39f;float:right;font-size:13px;height:20px;margin-top:4px;text-align:right}
#topnav a:hover,#topnav a:active{border-right:1px solid #fff;color:#666;display:block;padding:3px 5px}
#topnav a:link,#topnav a:visited{border-right:1px solid #fff;color:#39f;display:block;padding:3px 5px}
#topnav li{float:right;list-style:none;margin:0;padding:0}
#topnav ul{margin:0;padding:0}
.assist{color:#39f;font-size:40px;font-weight:400;margin:45px 15px 0 0}
.clr{clear:both;height:12px;overflow:hidden}
.colbox{background:#edece0;border:1px solid #d5d3b8;color:#666;margin:5px;padding:5px}
.colboxblue li{margin:5px;padding:0}
.forminput{margin-bottom:12px;width:240px}
.heading{color:#666;font-size:14px;font-weight:700;list-style:none;margin-left:15px;margin-top:15px;text-decoration:underline}
.infobox{border:1px solid #d5d3b8;color:#666;line-height:1.8em;margin-top:10px;padding:10px}
.infobox1{background:url(/images/workers-compensation-claims.gif) no-repeat 0 15px;display:inline-block;padding:15px 0 15px 120px}
.infobox2{background:url(/images/car-accident-injury.gif) no-repeat 0 15px;display:inline-block;padding:25px 0 10px 120px}
.privacy{text-align:center;display:block}
.redtitle{border-bottom:1px solid #666;color:#333;font-size:18px;height:24px;padding:10px 6px 6px 18px;text-align:left}
.redtitle2{border-bottom:1px solid #666;color:#333;font-size:18px;height:24px;padding:10px 6px 6px 2px;text-align:left}
.selist{list-style-image:url(/images/arrow.png);padding:3px 0 6px 12px}
.submitbtn{display:block;margin:0 auto 10px;width:60px}
a:hover,a:active{color:#1a8bfd;text-decoration:none}
a:link,a:visited{color:#39f;text-decoration:none}
body,html{color:#000;font:400 12px/normal Geneva,Arial,Helvetica,sans-serif;margin:0;padding:0;text-decoration:none}
h1{border-bottom:1px solid #036;color:#39f;font-size:26px;font-weight:400;margin:0;min-height:36px;padding:3px 0 1px}
h2{color:#333;font-size:16px;font-weight:400;margin:2px 0 1px;padding:0}
h3{margin:6px 0 0}